<div id="main">


<div id="scroller">
        <div class="lockpattern">
          <p class="patternName">{{scroller.default}}</p>
          <div class="lock">
            <svg viewBox="-10 -10 220 220" class="lock-progress">
              <circle class="base" r="100" cx="100" cy="100"></circle>
              <circle class="animate" r="100" cx="100" cy="100"></circle>
            </svg>
            <img src="assets/images/lock_status_unlocked.png" class="lock-status active">
            <img src="assets/images/lock_status_locked.png" class="lock-status">
          </div>
          <p class="status">{{scroller.lock_icons_long_press}}</p>
        </div>

        <div class="lockpattern">
          <p class="patternName">{{scroller.office_safe}}</p>
          <div class="lock">
            <svg viewBox="-10 -10 220 220" class="lock-progress">
              <circle class="base" r="100" cx="100" cy="100"></circle>
              <circle class="animate" r="100" cx="100" cy="100"></circle>
            </svg>
            <img src="assets/images/lock_status_unlocked.png" class="lock-status active">
            <img src="assets/images/lock_status_locked.png" class="lock-status">
          </div>
          <p class="status">{{scroller.lock_window_long_press}}</p>
        </div>

        <div class="lockpattern">
          <p class="patternName">{{scroller.shopping}}</p>
          <div class="lock">
            <svg viewBox="-10 -10 220 220" class="lock-progress">
              <circle class="base" r="100" cx="100" cy="100"></circle>
              <circle class="animate" r="100" cx="100" cy="100"></circle>
            </svg>
            <img src="assets/images/lock_status_unlocked.png" class="lock-status active">
            <img src="assets/images/lock_status_locked.png" class="lock-status">
          </div>
          <p class="status">{{scroller.lock_window_long_press}}</p>
        </div>
</div>

<ul id="pageIndicator">
</ul>

</div>
